# Generated by the protocol buffer compiler.  DO NOT EDIT!
# source: ekylibre/grpc/pdf/converter.proto

require 'google/protobuf'

Google::Protobuf::DescriptorPool.generated_pool.build do
  add_file("ekylibre/grpc/pdf/converter.proto", :syntax => :proto3) do
    add_message "ekylibre.grpc.pdf.FileMessage" do
      optional :content, :bytes, 1
    end
    add_message "ekylibre.grpc.pdf.JasperMessage" do
      optional :template, :bytes, 1
      optional :dataset, :bytes, 2
    end
  end
end

module Ekylibre
  module Grpc
    module Pdf
      FileMessage = ::Google::Protobuf::DescriptorPool.generated_pool.lookup("ekylibre.grpc.pdf.FileMessage").msgclass
      JasperMessage = ::Google::Protobuf::DescriptorPool.generated_pool.lookup("ekylibre.grpc.pdf.JasperMessage").msgclass
    end
  end
end
